KDK-1.2 configure error @ [f]lex

Ralf Nolden Ralf.Nolden at post.rwth-aachen.de
Mon Jun 12 19:37:47 UTC 2000


Karsten Ziegler wrote:
> 
> Hi there,
> 
> these are the final lines of output when trying to configure KDK-1.2 (SuSe 6.1,
> KDE 1.1.2, Qt 1.44):
> 
> checking for flex... no
> checking for lex... no
> ./configure: flex: command not found

Just do what is in the requirements at www.kdevelop.org ;-) Install flex
from the development section of Suse. I would advise to update autconf
and automake as well as make and your compiler to gcc 2.95.2 which means
you´d better update to Suse 6.4 ;-)
-- 
How long a minute is depends on which side of the bathroom door you're
on.

**********************************
Ralf Nolden

The KDevelop Project
http://www.kdevelop.org

Email: rnolden at kdevelop.de
**********************************




More information about the KDevelop mailing list